Page MenuHomePhabricator

Create a mailing list for Wikimedia Asian collaboration
Closed, ResolvedPublic

Description

Mail List Name: Wikimedia Asia Collaboration
Proposaled mail address: wikiasia
Rurpose: For better communication for the regional collaboration, instead of sending mass messages all the time. The mail list will currently be used for Wikipedia Asian Month, but will be used in further projects as well.
Initial list administrator's email address: addiswang94 at gmail
Secondary list administrator's email address: kenrick.anggara at gmail

Event Timeline

AddisWang created this task.Dec 2 2015, 4:28 AM
AddisWang raised the priority of this task from to Needs Triage.
AddisWang updated the task description. (Show Details)
AddisWang added subscribers: AddisWang, Kenrick95, Sky_Harbor and 2 others.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 2 2015, 4:28 AM

It is very much needed to discuss Wikipedia Asia related issues.

AddisWang updated the task description. (Show Details)Dec 2 2015, 4:36 PM
AddisWang set Security to None.

@Dzahn Could you look into this?

Dzahn added a comment.EditedDec 8 2015, 12:41 AM

Wondering if the existing list Wikimedia-asia-chapters can be used for this.?

The description is " Asian Wikimedia Chapters coordination" which seems to be pretty much the same thing.

https://lists.wikimedia.org/mailman/listinfo/wikimedia-asia-chapters

Dzahn claimed this task.Dec 8 2015, 12:45 AM

Wondering if the existing list Wikimedia-asia-chapters can be used for this.?
The description is " Asian Wikimedia Chapters coordination" which seems to be pretty much the same thing.
https://lists.wikimedia.org/mailman/listinfo/wikimedia-asia-chapters

This mail list will not exclude for affiliate only, and will not exclude for Asian Wikipedians only, which "Wikimedia-asia-chapters" does.

Dzahn added a comment.Dec 10 2015, 9:39 PM

@AddisWang can you suggest a name for the new list that reflects that? Is "wikimedia-asia-collab" ok?

@AddisWang can you suggest a name for the new list that reflects that? Is "wikimedia-asia-collab" ok?

Maybe "asian-wikimedians" ?

Dzahn added a comment.Dec 11 2015, 9:01 PM

This mail list will not exclude for affiliate only, and will not exclude for Asian Wikipedians only, which "Wikimedia-asia-chapters" does.

Separate from this ticket, but that seems wrong to me. A list called "Wikimedia chapters" should not be limited to Wikipedia-only. That's really strange.

Dzahn added a comment.Dec 11 2015, 9:14 PM

@AddisWang

Ok, so i saw we already have "African-Wikimedians" and so i'm fine with "Asian-Wikimedians" and created that.

You should have already received an email with the initial password.

https://lists.wikimedia.org/mailman/listinfo/asian-wikimedians

I set the list description to "Mailing list for Asian Wikimedians" just like the existing "Mailing list for African Wikimedians".

I also added the secondary admin you suggested. He may not have received a mail yet, please share the password with him.
(feel free to reset it again).

Dzahn closed this task as Resolved.Dec 11 2015, 9:14 PM